<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="timer_draw.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="panel_save.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAgCAYAAAAIXrg4AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAABTNJREFUSEvt1XlQVVUcB/AfaLngw9IMS8YccrKhzcqmmhERZFEUFUGEBwrIKsqi
        uAziWGqhqJFK6qCYC4um4YLQKIwITxAZCNdQ0XAJ06Gyzdyy36/vebxX7z0e+k9N/3RmPvPO/d17f+fd
        c373XHJ2dv5XWQ3+k8wOXNeRncvHpHFZQ5rhn8B60rhlk8Y9hzQjPiWNh7KFNJ7K1jZe23DOFGL47dZu
        gKS8kX7pu+IfhOYP4qCdjhy8ty8HHezF2gp7DqmxY219N9aefIwDaokDG4gnnSIObiQOOg8X0FeaOnFM
        Y09+v9nh1sRi6mc2wLicpwYEbx7Yml+9UjaWL+LM4lmyuCRU5pS6c3zZqxJW0VfCq/rIuFLiCRUkAUeI
        J1aT+FeR4JjHl5L47icJ1vXgwHqqHr2LHjcbQHHNIq/wba/d36JL56zSuZJ+IELml3tzYtVgiTr2rEQ3
        OKiEHFiHRMeJtadItCdJgvBEATX6X5lwgq557iRHY06zARQMkjJrtxevO5zKK8pieGGlL6fUvcHTTjhy
        3FkHVsm0Z4gnY0rCLkEz+k3EoecwbRfojnchDTXNZ5ZccckkW9e1lKemJ/PQDFmiC+B59e9Iwtn+Etus
        kYgr+qQy9VviqFaSqO/Qv45BWmx5VBHFWeYzO0BiO1VBw7LoGVTImYyyKEnXaTmt3lVmNjlJXIudSsgR
        10hibhJPu00Sf48k+lfikSWU67Wd7PVVtKWDKlr6+fQHYQXOrM114kk7HDmmxJmX68J5Yb0nz2l6kWfc
        sOfYH4kjbxDH3SJOEOIU0fAUHIdeJQ65ZMOxTT35vfN9b/kXWamikM2DWkvOb5TCM6t5a91iWX80RVbq
        onhRnY/MOzdYEq73FsMAEot/jQEkSTpJ/N22GNZCpjZ3Yf8aqvbZ0UEVRee/dX9f41rOa/iQs2vmcqYu
        lpfUjuXUr4ZwYosDq6mJaCGO/gFP8VsbY0zxa6BrIwoeXkWzU/f58fbjy2RDTaqsOhLPH9QEyPyT70ry
        pX4SdcOWp1wkUcnUv1ZUP/wKSeA5uoMSfXgVDf0IVZRFeSuLEyXn2AJZXTmD048ES9qXLpLcNEAiL3fm
        kNMkoXiD1UCK6odc7MxehY+oIiNUkh32noassrmSVZnMSytDJa3WXZJPD5Kwxi4cWNv2cuFl079cIV8T
        exfRhuE5ZGOZy+zAFJ7CyXfzk62ry2bysvJwTqvy5OS6l3lyXXf2Kyf2r8Tbi+0iCHuSz0GqRml2tZan
        XcAU3gevoO397y0rjZS0w6MkWfe6BFdqeDT2HN8v9IPI6MPU4pH796Jasho0hS18duSel2TBwbGSVPq2
        BBY/wSMLSHx2E4+roDseeeaLaslq0NSwVWSDb0J+3N43ObHIhScU9Gb3jcRjsKt65rdfVEtWg5awhfTA
        FtAQvXOIjM3uw96fkaDWs/FBareolqwGrXHfQM+PL7RvnZ7rxqP2UDW+clYX1ZLVYEcSdrl7Lt0Xd2hR
        YeRz1s5bQyLSA0rgNvwCecaT6HeFn0G1VwyxGjhgck0GqGvGgGmrV+fVBZPhD3CCF2CFyc2TgOF7yDDE
        psPv8DTYwBXYBB6gmvlWgcAQuA9rIAA0ZGjo74dqWAffgC30BnW9GmgoqOYGxgGMLc+QRp9oICRBPVyF
        7mBMNBs8QTU3w/XWBv7rCfRJjQ0Bf5gGvSAZVHME9Q8t2ybDPcapU3OfYYh1OIArNMJduAnGG45Cmf4i
        NPSXw0+gFt5s8Q3nLafosv7G/9t/3Ij+BLpqbiDBB+hcAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 110093 characters]
        AAAAAAAAAAAAAAAAAAAAAAAA
</value>
  </data>
</root>